Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Aggiornamento fallito
#1
Ritorno ad esporre un problema nell'aggiornamento.
Avuto l'avviso, ho avviato il processo di aggiornamento. Alla fine mi si dice:

Setting up firefox-locale-it (11.0+build1-0ubuntu0.11.10.1) ...
Setting up xul-ext-ubufox (1.0.3-0ubuntu1) ...
Processing triggers for menu ...
Errors were encountered while processing:
adobereader-ita
Error in function:
SystemError: E:Sub-process /usr/bin/dpkg returned an error code (1)
Configurazione di adobereader-ita (8.1.7)...
dpkg: errore nell'elaborare adobereader-ita (--configure):
il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

Che posso fare?
Grazie da Francesco
Cita messaggio
#2
Suppongo che quell'adobereader-ita provenga da un PPA Huh
Che versione di ubuntu è?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#3
Plus 8 32
Cita messaggio
#4
E quell'adobereader-ita proviene da un repository che hai aggiunto tu?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)